Bug 116619 - Bug point for up2date-4.1.21-2, yum-2.0.5-1
Bug point for up2date-4.1.21-2, yum-2.0.5-1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-23 16:14 EST by Bill Nottingham
Modified: 2014-03-16 22:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-02 15:50:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-02-23 16:14:30 EST
Please test that the new repository definitions work, and that there
are not any horrible regressions.
b
Comment 1 Bill Nottingham 2004-03-02 15:50:25 EST
Pushed live

Note You need to log in before you can comment on or make changes to this bug.